
/* ****************** 로고 + 토글 B  ****************** */

html, body {height:auto;}
body {width:100%; min-width:320px;}
body.on {position:fixed;}
* {-webkit-tap-highlight-color:transparent;}

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_10542_ {position:relative; padding:0; border-bottom:2px solid #000000;}
.logo_10542_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_10542_ h1 a {display:table-cell; height:50px; vertical-align:middle;}
.logo_10542_ h1 img { margin:3px 0; max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_10542_ {display:none; overflow:hidden; position:absolute; top:5px; width:50px; height:50px; text-align:center; text-decoration:none; line-height:50px;}
.toggle_10542_.use {display:block;}
.toggle_10542_:before {display:inline-block; font-family:"icomoon_header"; width:50px; font-size:24px; color:black; line-height:50px;}
.toggle_10542_.on:before {color:#000000;}

.tel_10542_ {display:block; right:0;}
.tel_10542_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_10542_ {left:35px;}
.toggleSearch_10542_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_10542_ {right:35px;}
.toggleGnb_10542_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

/* 좌측 메뉴 */
.toggleLnb_10542_ {display:block; left:0;}
.toggleLnb_10542_:before {content:'\e601';}
#farmBoxLnb {
	position:absolute; top:0; left:0; z-index:10001; width:220px;
	-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out;
	-ms-transform:translate(-220px,0); -webkit-transform:translate(-220px,0); -o-transform:translate(-220px,0); -moz-transform:translate(-220px,0); transform:translate(-220px,0);
	box-shadow: 0 0 15px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.3);
	-webkit-overflow-scrolling: touch;
}
#farmBoxLnb.on {
	-ms-transform:translate(0,0); -webkit-transform:translate(0,0); -o-transform:translate(0,0); -moz-transform:translate(0,0); transform:translate(0,0);
}
#farmLayerBg {display:none; position:fixed; top:0; bottom:0; left:0; right:0; z-index:10000; background:rgba(0,0,0,0.6); -webkit-tap-highlight-color:transparent;}

[id^=div_user_list] .toggle_10542_ {display:block;}
[id^=div_user_list] #farmBoxLnb {
	position:static; width:auto; height:30px !important;
	-ms-transform:translate(0,0); -webkit-transform:translate(0,0); -o-transform:translate(0,0); -moz-transform:translate(0,0); transform:translate(0,0);
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_150970_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_150970_ > div {}
.layout_150970_ > div:after {content:''; display:block; clear:both;}
.layout_150970_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_150970_ > div > .container_1 {width:50%;}
.layout_150970_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_150970_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_150971_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_150971_ * {box-sizing:border-box;}
.img_150971_ a {display:block; text-decoration:none;}
.img_150971_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_151049_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_151049_ * {box-sizing:border-box;}
.img_151049_ a {display:block; text-decoration:none;}
.img_151049_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_150972_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_150972_ * {box-sizing:border-box;}
.img_150972_ a {display:block; text-decoration:none;}
.img_150972_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_151050_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_151050_ * {box-sizing:border-box;}
.img_151050_ a {display:block; text-decoration:none;}
.img_151050_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54317_ {min-width:320px; max-width:1000px; margin:0 auto;}
.layout_54317_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_54317_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54319_ {font-size:0;}
.title_54319_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffffff; line-height:1.4em;
}
.title_54319_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54319_.style_top p {padding-top:10px;}
.title_54319_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_54319_.style_right p {padding-right:14px;}
.title_54319_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_54319_.style_bottom p {padding-bottom:12px;}
.title_54319_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_54319_.style_left p {padding-left:14px;}
.title_54319_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_54319_.style_circle1 p {padding-left:20px;}
.title_54319_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_54319_.style_circle2 p {padding-left:20px;}
.title_54319_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 메뉴  아이콘  ****************** */

.img_tile_54318_ {border-right:1px solid #eeeeee;}
.img_tile_54318_:after {content:''; display:block; clear:both;}
.img_tile_54318_ * {box-sizing:border-box;}
.img_tile_54318_ .item {float:left; position:relative; width:100%; padding:5px; border-top:1px solid #eeeeee; border-left:1px solid #eeeeee;}
.img_tile_54318_ .item a {display:block; text-decoration:none;}
.img_tile_54318_ figure {display:block; margin:0; padding:5px;}
.img_tile_54318_ figure img {max-width:100%; height:30px; vertical-align:bottom;}
.img_tile_54318_ .text_box {display:none;}
.img_tile_54318_ .text_box p {margin:0; padding:5px;}
.img_tile_54318_ .subject {font-weight:normal; color:#777777;}
.img_tile_54318_ .content {color:#444;}

.text_sml_54318_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_54318_ .content {font-size:13px; line-height:1.6em;}
.text_mid_54318_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_54318_ .content {font-size:14px; line-height:1.6em;}
.text_big_54318_ .subject {font-size:18px; line-height:1.4em;}
.text_big_54318_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_54318_ .item {width:100%;}
.col_m_2_54318_ .item {width:50%;}
.col_m_3_54318_ .item {width:33.3333%;}
.col_m_1_54318_ .item,
.col_m_2_54318_ .item2n,
.col_m_3_54318_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_54318_ .item,
	.col_m_2_54318_ .item2n,
	.col_m_3_54318_ .item3n {clear:none;}

	.col_pc_1_54318_ .item {width:100%;}
	.col_pc_2_54318_ .item {width:50%;}
	.col_pc_3_54318_ .item {width:33.3333%;}
	.col_pc_4_54318_ .item {width:25%;}
	.col_pc_5_54318_ .item {width:20%;}
	.col_pc_6_54318_ .item {width:16.6666%;}
	.col_pc_1_54318_ .item,
	.col_pc_2_54318_ .item2n,
	.col_pc_3_54318_ .item3n,
	.col_pc_4_54318_ .item4n,
	.col_pc_5_54318_ .item5n,
	.col_pc_6_54318_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_54318_ .item,
	.col_m_2_54318_ .item2n,
	.col_m_3_54318_ .item3n {clear:none;}

	.col_pc_1_54318_ .item {width:100%;}
	.col_pc_2_54318_ .item {width:50%;}
	.col_pc_3_54318_ .item {width:33.3333%;}
	.col_pc_4_54318_ .item {width:25%;}
	.col_pc_5_54318_ .item {width:20%;}
	.col_pc_6_54318_ .item {width:16.6666%;}
	.col_pc_1_54318_ .item,
	.col_pc_2_54318_ .item2n,
	.col_pc_3_54318_ .item3n,
	.col_pc_4_54318_ .item4n,
	.col_pc_5_54318_ .item5n,
	.col_pc_6_54318_ .item6n {clear:both;}
}

/* ****************** 이미지  ****************** */

.img_151915_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border:1px solid #ccc;}
.img_151915_ * {box-sizing:border-box;}
.img_151915_ a {display:block; text-decoration:none;}
.img_151915_ img {max-width:100%; vertical-align:top;}

/* ****************** 네비게이션 A  ****************** */

.lnb_54314_ {background:#eeeeee; box-sizing:border-box;}
.lnb_54314_ * {box-sizing:border-box;}
.lnb_54314_ .lnbHome {padding:15px 50px 15px 20px; background:#ffffff;}
.lnb_54314_ .lnbHome * {vertical-align:middle;}
.lnb_54314_ .lnbHome .btnHome {display:block; font-size:14px; font-weight:bold; color:#000000;}
.lnb_54314_ .lnbHome .btnHome img {height:20px;}
.lnb_54314_ .lnbHome .btnHome span {display:inline-block; margin-left:10px; padding-top:2px;}

/* LNB */
.lnb_54314_ ul {margin:0; padding:0; list-style:none;}
.lnb_54314_ .dep1 {border-top:1px solid #dcdcdc;}
.lnb_54314_ .dep1 a {
	display:block; position:relative; height:45px; line-height:45px; font-weight:normal; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_54314_ .dep1 > li > a {
	padding:0 15px 0 20px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_54314_ .dep2 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

/* LNB 닫기 */
#btnLnbClose {display:inline-block; position:absolute; top:0; right:0; padding:20px 15px;}
#btnLnbClose img {display:block; height:12px;}

/* GNB */
.lnb_54314_ .gnb_54314_ {padding:10px 5px;}
.lnb_54314_ .gnb_54314_:after {content:''; display:block; clear:both;}
.lnb_54314_ .gnb_54314_ li {float:left; width:50%; padding:0 3px;}
.lnb_54314_ .gnb_54314_ li a {display:block; border-radius:20px; border:1px solid #e2e2e2; background:#ffffff; font-size:12px; color:#444444; line-height:30px; text-align:center;}

/* SNS */
.lnb_54314_ .sns_share_54314_ {padding:10px 8px 30px;}
.lnb_54314_ .sns_share_54314_ .sns_share_title {margin:0; padding:0; font-size:16px; font-weight:bold; text-align:center;}
.lnb_54314_ .sns_share_54314_ ul {margin-top:18px;}
.lnb_54314_ .sns_share_54314_ ul:after {content:''; display:block; clear:both;}
.lnb_54314_ .sns_share_54314_ ul li {float:left; width:50%; font-size:0; text-align:center;}
.lnb_54314_ .sns_share_54314_ ul li a {display:inline-block;}
.lnb_54314_ .sns_share_54314_ ul li a span {position:absolute; top:-9999px; left:-9999px; text-indent:-9999px;}
.lnb_54314_ .sns_share_54314_ ul li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/mehompy031/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.lnb_54314_ .sns_share_54314_ ul li a i {
		background:url('/img_up/shop_pds/mehompy031/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.lnb_54314_ .sns_share_54314_ ul li a .facebook_54314_ {background-position:0px -120px;}
.lnb_54314_ .sns_share_54314_ ul li a .twitter_54314_ {background-position:-40px -120px;}

[id^=div_user_list] .lnb_54314_ {display:block !important; background:none;}
[id^=div_user_list] .lnb_54314_:before{content:'navigation'; display:block; height:30px !important; line-height:30px; font-size:13px; color:red; text-align:center; letter-spacing:0.05em;}
[id^=div_user_list] .lnb_54314_ * {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_54315_ {min-width:320px;  margin:0 auto;}
.layout_54315_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_54315_ {}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_135810_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_135810_ > div:after {content:''; display:block; clear:both;}
.layout_135810_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_135810_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_10438_ {display:block; width:100%; height:5px;}
.solid_line_10438_:before {content:''; display:block; width:100%; height:1px; border-top:1px solid #777777;}

/* ****************** 장문 텍스트  ****************** */

.textarea_135813_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_54323_ {display:block;}
.sns_share_54323_:after {content:''; display:block; clear:both;}
.sns_share_54323_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_54323_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_54323_ li.first-child {display:none;}
.sns_share_54323_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#666666; vertical-align:middle;}
.sns_share_54323_ li p span {color:#777777;}
.sns_share_54323_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_54323_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_54323_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/mehompy031/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_54323_ li a i {
		background:url('/img_up/shop_pds/mehompy031/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_54323_ li .facebook_54323_ {background-position:0px -120px;}
.sns_share_54323_ li .twitter_54323_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_54323_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_54323_ li.first-child {display:inline-block;}
	.sns_share_54323_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_54323_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_54323_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_54323_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_54323_ li.first-child {display:inline-block;}
	.sns_share_54323_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_54323_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_54323_ li a span {display:inline-block;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_54322_ {padding:5px 10px 20px;}
.footer_info_54322_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_54322_ li {position:relative; display:inline-block; padding:0 .6em; font-size:11px; color:#878787; line-height:18px;}
.footer_info_54322_ li:first-child {padding-left:0;}
.footer_info_54322_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font1size:12px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_54322_ .copyright {margin-top:10px;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_54324_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_54324_.on {right:10px;}
.scroll_top_54324_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_54324_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_54324_:hover {opacity:1;}
	.scroll_top_54324_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_54324_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_54324_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_54324_:hover {opacity:1;}
	.scroll_top_54324_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_54324_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_54324_ {margin-left:-50px;}
}
